View Issue Details

IDProjectCategoryView StatusLast Update
0000230AudioGrailBugpublic2007-06-17 20:15
ReporterarthaxAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version6.9.0 
Target VersionFixed in Version6.9.1 
Summary0000230: "Open with AudioGrail"
DescriptionWhen "Open With AudioGrail" is selected for a multiple file set, one instance of AG is loaded per selected file. Unproper behaviour...
Additional InformationProblème qui m'arrive souvent, la plupart de mes logiciels supportent le fait que je leur envoye plus d'un fichier en même temps.
Un rectangle sur plusieurs fichier "ouvrir avec AG" et ben là ca ouvre 15 AG en même temps pour chaque fichier
C'est bête...
Mais ca doit pas être évident à programmer :/
TagsNo tags attached.

Activities

Kyle_Katarn

2007-06-17 20:15

administrator   ~0000110

Finally found a proper implementation (Thanks to Jedi-project)

Issue History

Date Modified Username Field Change
2007-06-06 14:09 arthax New Issue
2007-06-06 19:40 Kyle_Katarn Assigned To => Kyle_Katarn
2007-06-06 19:40 Kyle_Katarn Status new => confirmed
2007-06-06 19:40 Kyle_Katarn Category New Feature => Bug
2007-06-06 19:40 Kyle_Katarn Summary "Ouvrir" à plusieurs et AG => "Open with AudioGrail"
2007-06-06 19:40 Kyle_Katarn Description Updated
2007-06-06 19:40 Kyle_Katarn Additional Information Updated
2007-06-13 21:04 Kyle_Katarn Status confirmed => resolved
2007-06-13 21:04 Kyle_Katarn Fixed in Version => 6.18
2007-06-13 21:04 Kyle_Katarn Resolution open => fixed
2007-06-13 22:13 Kyle_Katarn Status resolved => assigned
2007-06-17 20:15 Kyle_Katarn Status assigned => resolved
2007-06-17 20:15 Kyle_Katarn Note Added: 0000110